
/*! ============================================================================= */

/*! Pricing blocks VC widget. */

/*! ============================================================================= */
.vc-pricing-blocks__inner-wrap {
	display: flex;
	flex-wrap: wrap;
	margin: -15px;
}

@media (min-width: 992px) {
	.vc-pricing-blocks__inner-wrap--has-highlight-items {
		margin-top: 65px;
	}
}

.vc-pricing-blocks__single-item {
	flex: 1 0 33.33333%;
	min-width: 0;
	padding: 15px;
	display: flex;
	flex-direction: column;
}

@media (max-width: 991.98px) {
	.vc-pricing-blocks__single-item {
		flex-basis: 50%;
	}
}

@media (max-width: 767.98px) {
	.vc-pricing-blocks__single-item {
		flex-basis: 100%;
	}
}

/*! ================================= single item design */
.vc-pricing-blocks-item {
	position: relative;
	min-height: 300px;
	text-align: center;
	flex: 1 1;
	display: flex;
	flex-direction: column;
}

.vc-pricing-blocks-item__content {
	flex: 1 1;
	position: relative;
	z-index: 15;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.vc-pricing-blocks-item__title {
	font-size: 36px;
	color: inherit;
	margin: 0;
	font-style: normal;
}

.vc-pricing-blocks-item__text {
	color: inherit;
	font-style: italic;
	line-height: 2;
}

.vc-pricing-blocks-item__text ul {
	letter-spacing: 0;
	font-size: 18px;
	margin: -3px 0;
	padding: 0;
	list-style: none;
	opacity: .5;
}

.vc-pricing-blocks-item__text ul > li {
	position: relative;
	padding: 3px 0;
}

.vc-pricing-blocks-item__text ul > li:after {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 1px;
	background: currentColor;
	opacity: .3;
	content: "";
}

.vc-pricing-blocks-item__text p:last-child {
	margin-bottom: 0;
}

.vc-pricing-blocks-item__price {
	font-size: 18px;
	letter-spacing: 2px;
	line-height: 1;
}

.vc-pricing-blocks-item__button, .vc-pricing-blocks-item__button.btn {
	display: inline-block;
	line-height: 21px;
	padding: 16px 60px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 2px;
	transition-duration: 250ms;
	transition-property: background-color, color, border;
}

/*! ================================= style modifier 1 */
.vc-pricing-blocks-item--style-1 .vc-pricing-blocks-item__image {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 5;
}

.vc-pricing-blocks-item--style-1 .vc-pricing-blocks-item__image img {
	object-fit: cover;
	-o-object-fit: cover;
	font-family: "object-fit: cover;";
	width: 100%;
	height: 100%;
}

.vc-pricing-blocks-item--style-1 .vc-pricing-blocks-item__content {
	padding: 90px 15px;
}

.vc-pricing-blocks-item--style-1 .vc-pricing-blocks-item__bg-overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
}

.vc-pricing-blocks-item--style-1 .vc-pricing-blocks-item__title {
	margin-bottom: 30px;
}

.vc-pricing-blocks-item--style-1 .vc-pricing-blocks-item__price + .vc-pricing-blocks-item__button {
	margin-top: 45px;
}

.vc-pricing-blocks-item--style-1 .vc-pricing-blocks-item__content-top + .vc-pricing-blocks-item__content-bottom {
	margin-top: 120px;
}

.vc-pricing-blocks-item--style-1 .vc-pricing-blocks-item__button {
	color: inherit;
	border: 1px solid;
}

.vc-pricing-blocks-item--style-1 .vc-pricing-blocks-item__button:hover {
	background: #fff;
	color: #000;
	opacity: 1;
	text-decoration: none;
	border: 1px solid #fff;
}

/*! ================================= style modifier 2 */
.vc-pricing-blocks-item--style-2 {
	border: 1px solid rgba(0, 0, 0, .1);
	text-align: left;
}

@media (min-width: 992px) {
	.vc-pricing-blocks-item--style-2 {
		flex: 0 0 auto;
	}
}

.vc-pricing-blocks-item--style-2 .vc-pricing-blocks-item__image {
	position: static;
}

.vc-pricing-blocks-item--style-2 .vc-pricing-blocks-item__image img {
	width: 100%;
	height: auto;
}

.vc-pricing-blocks-item--style-2 .vc-pricing-blocks-item__content {
	padding: 45px;
}

.vc-pricing-blocks-item--style-2 .vc-pricing-blocks-item__title {
	font-size: 30px;
	color: #000;
	letter-spacing: 2px;
	margin-bottom: 15px;
}

.vc-pricing-blocks-item--style-2 .vc-pricing-blocks-item__highlight-text {
	color: #957e60;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px;
}

.vc-pricing-blocks-item--style-2 .vc-pricing-blocks-item__bg-overlay {
	display: none;
}

.vc-pricing-blocks-item--style-2 .vc-pricing-blocks-item__price + .vc-pricing-blocks-item__button {
	margin-top: 30px;
}

.vc-pricing-blocks-item--style-2 .vc-pricing-blocks-item__content-top + .vc-pricing-blocks-item__content-bottom {
	margin-top: 30px;
}

.vc-pricing-blocks-item--style-2 .vc-pricing-blocks-item__button {
	width: 100%;
}

@media (min-width: 992px) {
	.vc-pricing-blocks-item--style-2.vc-pricing-blocks-item--highlight {
		margin-top: -50px;
	}
}

.vc-pricing-blocks-item--style-2.vc-pricing-blocks-item--highlight .vc-pricing-blocks-item__title {
	font-size: 36px;
	letter-spacing: 3px;
	margin-bottom: 20px;
}

@media (max-width: 991.98px) {
	.vc-pricing-blocks-item--style-2.vc-pricing-blocks-item--highlight .vc-pricing-blocks-item__title {
		font-size: 30px;
	}
}

.vc-pricing-blocks-item--style-2.vc-pricing-blocks-item--highlight .vc-pricing-blocks-item__text ul {
	font-size: 20px;
}
